def whiten_axes(axes):
    axes.spines['bottom'].set_color('white')
    axes.spines['top'].set_color('white')
    axes.spines['right'].set_color('white')
    axes.spines['left'].set_color('white')
    axes.tick_params(axis='x', colors='white')
    axes.tick_params(axis='y', colors='white')
    axes.yaxis.label.set_color('white')
    axes.xaxis.label.set_color('white')
    axes.title.set_color('white')
